Bug 61056 - galeon built against non-existent mozilla packages
galeon built against non-existent mozilla packages
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: galeon (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-12 14:14 EST by Joe Harrington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-12 14:14:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Harrington 2002-03-12 14:14:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
galeon-1.0.3-4.i386.rpm is on the rawhide FTP site.  It requires mozilla-0.9.8,
but mozilla-0.9.9 is on the site.

Version-Release number of selected component (if applicable):
galeon-1.0.3-4.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.rpm -Uvh \
  galeon-1.0.3-4.i386.rpm \
  GConf-1.0.8-1.i386.rpm \
  GConf-devel-1.0.8-4.i386.rpm \
  mozilla-0.9.9-2.i386.rpm \
  mozilla-chat-0.9.9-2.i386.rpm \
  mozilla-devel-0.9.9-2.i386.rpm \
  mozilla-dom-inspector-0.9.9-2.i386.rpm \
  mozilla-js-debugger-0.9.9-2.i386.rpm \
  mozilla-mail-0.9.9-2.i386.rpm \
  mozilla-nspr-0.9.9-2.i386.rpm \
  mozilla-nspr-devel-0.9.9-2.i386.rpm \
  mozilla-nss-0.9.9-2.i386.rpm \
  mozilla-nss-devel-0.9.9-2.i386.rpm \
  mozilla-psm-0.9.9-2.i386.rpm

Actual Results:  error: failed dependencies:
	mozilla = 0.9.8 is needed by galeon-1.0.3-4


Expected Results:  It should install.

Additional info:

Is galeon really so firmly married to the particular version of mozilla that it
needs to be hardwired?  If so, please update the RPM when mozilla does.  Else,
loosen the dependency.  Your call.

--jh--
Comment 1 Christopher Blizzard 2002-03-13 11:22:03 EST
Yeah, it is married.  Rawhide has 0.9.9 and galeon 1.2.0 in it.  Should show up
shortly.

Note You need to log in before you can comment on or make changes to this bug.